Subject: Re: What's cooking in git.git (Mar 2023, #06; Wed, 29)

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Mar 2023 17:19:15 -0700

Jeff King <[email-masked]> writes:

>> * jk/document-pack-redundant-deprecation (2023-03-28) 1 commit
>>   (merged to 'next' on 2023-03-29 at cb64256b97)
>>  + pack-redundant: document deprecation
>> 
>>  Document that we have marked "pack-redundant" as deprecated.
>> 
>>  Will merge to 'master'.
>>  source: <[email-masked]>
>
> The application of the patch missed out on --scissors, I think.
> (I also expected it on top of jk/really-deprecate-pack-redundant, and
> for them to graduate together, but I don't think that matters much
> either way).

Yuck, that was very sloppy of me.  Thanks for catching.